### Method

# Gtk StringFilter get_search

#### Declaration [src]

    const char*
    gtk_string_filter_get_search (
      GtkStringFilter* self
    )

#### Description [src]

Gets the search term.

Gets property | `Gtk.StringFilter:search`

#### Return value

Type: `const char*`

The search term.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.